Get collections
Returns a paginated list of collections that were performed within the date range provided. Use the `from` query parameter to set the start of the interval. Use the `to` query parameter to set the end of the interval. Both parameters must be provided in a datetime format as specified by ISO 8601, e.g. `2024-12-22T00:00:00Z`. If the response contains more than one page, use the `page` query parameter, to request subsequent pages. The page numbers are zero-indexed.
Request
Query Parameters
The start of the interval to export
The end of the interval to export
The page number of the export
Responses
Collections successfully fetched.
Body
List containing information about exported collections
The page you are currently exporting data for
The total amount of pages available to export data for
curl https://api.insurely.com/export/collections?from=2023-01-02T00:00:00Z&to=2023-01-02T00:00:00Z&page=your-value